landmark - Feature #203

Feature # 201 (In Progress): Sheet centring for beams and also roof

Apply plaster for the gaps between sheets
04/01/2019 02:11 PM - Niraj Bhatt

Status: In Progress Start date: 04/01/2019
Priority: Normal Due date: 04/30/2019
Assignee: 203 % Done: 20%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 406 Team_id:

Training Video: org_id: 87

Shift: General branch_id: 213
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Apply plaster for the gaps between sheets

History

#1 - 04/01/2019 08:41 AM - Niraj Bhatt
- Assignee set to 203

#2 - 06/12/2019 09:37 AM - Banstri Gor

- Status changed from New to In Progress

Starting Work

#3 - 06/12/2019 09:38 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 09/18/2019 06:33 AM - Bansri Gor
- % Done changed from 100 to 20

Starting Work

#5 - 09/18/2019 06:33 AM - Bansri Gor

- Status changed from Closed to In Progress

Still working

#6 - 09/18/2019 06:33 AM - Bansri Gor
Starting Work

#7 - 09/18/2019 06:36 AM - Bansri Gor
Still working

#8 - 09/19/2019 11:23 AM - Bansri Gor
Starting Work

#9 - 09/19/2019 11:25 AM - Bansri Gor
Still working
